GPICVIEW(1)

NAME
gpicview - lightweight image viewer

SYNOPSIS
gpicview [OPTION] [file]

DESCRIPTION
  * Extremely lightweight and fast with low memory usage
  * Very suitable for the default image viewer of desktop systems
  * Simple and intuitive interface
  * Minimal library dependencies
  * Desktop independent – no specific desktop environment required

OPTIONS

--slideshow
    Start slideshow

-v, --version
    Print version information and exit

--display=DISPLAY
    X display to use

-?, -h, --help
    Show help options

--help-gtk
    Show GTK+ options

--help-all
    Show all help options

AUTHOR
GPicView was written by PCMan (Hong Jen Yee) <pcman.tw@gmail.com>.

This manual page was written by PCMan <pcman.tw@gmail.com> and revised by Ingo Brückl.